Phoenix Wright 5 from JP to EU

Discussion in '3DS - ROM Hacking, Translations and Utilities' started by Hypercube, Apr 10, 2016.

  1. Hypercube
    OP

    Hypercube Member

    Newcomer
    19
    0
    Aug 3, 2011
    United States
    Dear all,

    I have a Japanese 3DS and a Sky3ds+ orange card.

    I heard that the western version of Phoenix wright 5 doesnt work on Sky3ds so i had to download the retail Japanese version.

    Since there is alread an english version of the soft, id there anyway for me to copy the text files in the western version and paste them in the Japanese version in order to be able to play an english version?

    Thank you for your help.
     
  2. nxwing

    nxwing GBAtemp Addict

    Member
    2,007
    4,078
    Jul 22, 2013
    Philippines
    The Capital
    Probably not. A quick read on the Sky3DS site says that even the Sky3DS+ doesn't support modified ROMs
     
  3. _v3

    _v3 GBAtemp Advanced Fan

    Member
    515
    254
    Oct 12, 2013
    Croatia
    I don't use Sky3DS but wouldn't you be able to set-up homebrew and use a region free loader to load the european version?

    Unless it's a modified version it should work, even then you could use a patcher that replaces the files from the rom with the files on the sd card.
     
    Last edited by _v3, Apr 10, 2016
    nxwing likes this.
  4. Hypercube
    OP

    Hypercube Member

    Newcomer
    19
    0
    Aug 3, 2011
    United States
    I wish i could. But the sky3ds doesnt work with digital copies. there are only digital copies in EU and US
     
  5. _v3

    _v3 GBAtemp Advanced Fan

    Member
    515
    254
    Oct 12, 2013
    Croatia
    Set up homebrew, downgrade, install CFW, toss Sky3DS out the window, ???, profit.
     
  6. Hypercube
    OP

    Hypercube Member

    Newcomer
    19
    0
    Aug 3, 2011
    United States
    Is there a tutorial for that?

    Also is it risky?
     
  7. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,802
    4,983
    Mar 17, 2010
    Norway
    Alola
    https://github.com/Plailect/Guide/wiki
    You only need to follow parts 1-3 to get CFW, parts 4-5 are more involved/risky and not necessary.
    The risk from downgrading to 9.2 is very small, CFW itself is completely safe.
     
  8. _v3

    _v3 GBAtemp Advanced Fan

    Member
    515
    254
    Oct 12, 2013
    Croatia
    Yes, there's are quite a few tutorials on how to downgrade and yes, it's risky, but if you follow the instructions step by step you should should be successful (downgraded a 3DSXL and a N3DS, no bricks).

    EDIT: Ninja'd by @The Real Jdbye
     
  9. Hypercube
    OP

    Hypercube Member

    Newcomer
    19
    0
    Aug 3, 2011
    United States
    Thank you for the link.

    My actual version is: 10.7.0-32J I have a NEw 3ds. Will my sky3ds be compatible even after i set up the homewbreew?
     
  10. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,802
    4,983
    Mar 17, 2010
    Norway
    Alola
    Of course, you can even use your Sky3DS from within CFW alongside .cias and homebrew.
     
  11. Hypercube
    OP

    Hypercube Member

    Newcomer
    19
    0
    Aug 3, 2011
    United States
    Alright since it is the fastest way. I will try to set up a homebrew. i hope i wont bloacklist my device lol
     
  12. doctorgoat

    doctorgoat GBAtemp Advanced Fan

    Member
    624
    234
    Jun 3, 2015
    United States
    You're more likely to blacklist your device with a Sky3DS than you are with CFW.
     
  13. Hypercube
    OP

    Hypercube Member

    Newcomer
    19
    0
    Aug 3, 2011
    United States
    Really? is the Sky3ds that bad? i bought it for pretty high price though...
     
  14. Ekaitz

    Ekaitz Pokémon Master

    Member
    606
    214
    Jun 13, 2010
    France
    Lens
    Entirely wrong...

    What seems to be more dangerous? Using private headers (that you're the only one to have) OR play online with a CIA game using a system that uses wrong ticket install in NAND, ticket for games that aren't even in your eshop history... Worst than that, some games don't even have an eshop release...
     
  15. Hypercube
    OP

    Hypercube Member

    Newcomer
    19
    0
    Aug 3, 2011
    United States
    So i set up a Homebrew with Ninjahax(?). I downloaded Phoenix wright, but it doesn't work at all. Did i do anything wrong somewhere?


    EDIT: I installed homebrew while suing the sky3ds...would the game still not work because i am using the sky3ds?
     
    Last edited by Hypercube, Apr 11, 2016